msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2018-11-04 15:38+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Put one translator per line, in the form NAME <EMAIL>, YEAR1, YEAR2
msgctxt "_"
msgid "translator-credits"
msgstr ""

#. (itstool) path: info/title
#: C/index.page:7
msgctxt "text"
msgid "Disk Usage Analyzer help"
msgstr ""

#. (itstool) path: info/title
#: C/index.page:8
msgctxt "link"
msgid "Disk Usage Analyzer"
msgstr ""

#. (itstool) path: credit/name
#: C/index.page:14
#: C/introduction.page:13
#: C/pref-view-chart.page:13
#: C/scan-file-system.page:12
#: C/scan-folder.page:13
#: C/scan-home.page:13
#: C/scan-remote.page:13
msgid "Julita Inca"
msgstr ""

#. (itstool) path: credit/name
#: C/index.page:18
#: C/introduction.page:17
#: C/pref-view-chart.page:21
#: C/question-open-folder.page:11
#: C/question-trash.page:11
#: C/scan-file-system.page:16
#: C/scan-folder.page:21
#: C/scan-home.page:17
#: C/scan-remote.page:21
msgid "Ekaterina Gerasimova"
msgstr ""

#. (itstool) path: info/desc
#: C/index.page:24
msgid "<app>Disk Usage Analyzer</app> is a graphical storage device scanner."
msgstr ""

#. (itstool) path: page/title
#: C/index.page:29
msgid "<_:media-1/> Disk Usage Analyzer"
msgstr ""

#. (itstool) path: section/title
#: C/index.page:35
msgid "Scan"
msgstr ""

#. (itstool) path: section/title
#: C/index.page:39
msgid "Preferences"
msgstr ""

#. (itstool) path: section/title
#: C/index.page:43
msgid "Common problems and questions"
msgstr ""

#. (itstool) path: credit/name
#: C/introduction.page:21
#: C/pref-view-chart.page:17
#: C/scan-file-system.page:20
#: C/scan-folder.page:17
#: C/scan-home.page:21
#: C/scan-remote.page:17
msgid "Michael Hill"
msgstr ""

#. (itstool) path: info/desc
#: C/introduction.page:27
msgid "<app>Disk Usage Analyzer</app> is an application which shows you your use of storage space using graphs."
msgstr ""

#. (itstool) path: page/title
#: C/introduction.page:31
msgid "Introduction"
msgstr ""

#. (itstool) path: page/p
#: C/introduction.page:33
msgid "<app>Disk Usage Analyzer</app> is a graphical application for analysing storage device usage. It can be used to scan multiple local or remote storage devices, including hard disks, SSDs, USB sticks, digital cameras and memory cards. <app>Disk Usage Analyzer</app> can scan either the <link xref=\"scan-file-system\">whole file system</link>, <link xref=\"scan-home\">your <file>Home</file> directory</link>, <link xref=\"scan-folder\">a specified folder</link> or <link xref=\"scan-remote\">a remote directory</link>."
msgstr ""

#. (itstool) path: page/p
#: C/introduction.page:42
msgid "The results may be useful in deciding which folders can be <link href=\"help:file-roller\">archived</link>, <link href=\"help:gnome-help/files-delete\">deleted</link> or <link href=\"help:gnome-help/files-copy\">moved</link> to free up space. You can also use the results to estimate how much space would be needed for a <link href=\"help:gnome-help/backup-how\">backup</link> of specific folders."
msgstr ""

#. (itstool) path: info/desc
#: C/pref-view-chart.page:27
msgid "Display the results as a ring chart or a treemap chart."
msgstr ""

#. (itstool) path: page/title
#: C/pref-view-chart.page:31
msgid "Different chart views"
msgstr ""

#. (itstool) path: page/p
#: C/pref-view-chart.page:33
msgid "By default, the scan results show each subfolder as the section of a ring, comprising an angle proportional to the size of the relevant folder. Sub-folders are shown in different colors, as additional layers around the inner ring."
msgstr ""

#. (itstool) path: page/p
#: C/pref-view-chart.page:37
msgid "Moving your mouse over the rings chart displays more details about the folder and subfolders."
msgstr ""

#. (itstool) path: page/p
#: C/pref-view-chart.page:39
msgid "Chart visibility can be changed to <gui>Treemap View</gui> using the buttons at the bottom of the chart, on the right-hand side. The tree layout displays the folders as proportionately sized boxes."
msgstr ""

#. (itstool) path: page/p
#: C/pref-view-chart.page:42
msgid "You can also click on a ring or box to make that the starting point of the chart."
msgstr ""

#. (itstool) path: credit/name
#: C/problem-permissions.page:9
#: C/problem-slow-scan.page:10
msgid "Baptiste Mille-Mathias"
msgstr ""

#. (itstool) path: credit/years
#: C/problem-permissions.page:11
#: C/problem-slow-scan.page:12
#: C/question-open-folder.page:13
#: C/question-trash.page:13
msgid "2014"
msgstr ""

#. (itstool) path: info/desc
#: C/problem-permissions.page:16
msgid "I see a <gui>Could not scan /… or some of the folders it contains</gui> error message when scanning."
msgstr ""

#. (itstool) path: page/title
#: C/problem-permissions.page:21
msgid "Error when scanning"
msgstr ""

#. (itstool) path: page/p
#: C/problem-permissions.page:23
msgid "When scanning you might see a message <gui>Could not scan /… or some of the folders it contains</gui> at the top of <app>Disk Usage Analyzer</app> window. This error appears because you don't have the required permissions to access some files due to restrictions set on the target system. The files you can't access won't be used to compute the <link xref=\"pref-view-chart\">chart</link> representing the disk usage, hence the result reported may be wrong."
msgstr ""

#. (itstool) path: page/p
#: C/problem-permissions.page:30
msgid "Not having access to all files and directories is perfectly common though, so there is nothing you can do about this error."
msgstr ""

#. (itstool) path: note/p
#: C/problem-permissions.page:33
msgid "<app>Disk Usage Analyzer</app> uses command <cmd>du</cmd> to create the detailed view of the use of storage, and needs you have read permission on files and execute permission of directories."
msgstr ""

#. (itstool) path: note/p
#: C/problem-permissions.page:37
msgid "On the other hand, filesystem disk usage on the use command <cmd>df</cmd> for disk utilisation on the main window which relies on the filesystem and not on file permissions."
msgstr ""

#. (itstool) path: info/desc
#: C/problem-slow-scan.page:17
msgid "Scanning a folder or a remote location is slow."
msgstr ""

#. (itstool) path: page/title
#: C/problem-slow-scan.page:20
msgid "Scanning is slow"
msgstr ""

#. (itstool) path: page/p
#: C/problem-slow-scan.page:22
msgid "The time required to scan a folder or a remote location depends on the speed of the media you're scanning. For instance a mechanical hard drive will be slower than a SSD, and scanning a remote directory over Internet will generally take longer than scanning a folder over a local network."
msgstr ""

#. (itstool) path: page/p
#: C/problem-slow-scan.page:27
msgid "The speed also depends on the depth of the directory structure and the number of files stored."
msgstr ""

#. (itstool) path: info/desc
#: C/question-open-folder.page:18
msgid "Open a folder in a file browser such as <app>Files</app>."
msgstr ""

#. (itstool) path: page/title
#: C/question-open-folder.page:21
msgid "How do I open a folder?"
msgstr ""

#. (itstool) path: page/p
#: C/question-open-folder.page:23
msgid "You can open a folder in your default file browser, such as <app>Files</app>. This can be useful if you want to quickly find out which files are in that folder."
msgstr ""

#. (itstool) path: item/p
#: C/question-open-folder.page:29
msgid "Right-click on the folder that you want to open and select <gui>Open Folder</gui>."
msgstr ""

#. (itstool) path: info/desc
#: C/question-trash.page:18
msgid "Move unwanted folders to <file>Trash</file>."
msgstr ""

#. (itstool) path: page/title
#: C/question-trash.page:21
msgid "How do I delete a folder?"
msgstr ""

#. (itstool) path: page/p
#: C/question-trash.page:23
msgid "You can clear out some space from your computer or a remote file system using <app>Disk Usage Analyzer</app> by moving folders to <file>Trash</file> and deleting them."
msgstr ""

#. (itstool) path: item/p
#: C/question-trash.page:29
msgid "Right-click on the folder that you want to delete and select <gui>Move to Trash</gui>."
msgstr ""

#. (itstool) path: item/p
#: C/question-trash.page:33
msgid "Open a file browser such as <app>Files</app> and empty the <file>Trash</file>."
msgstr ""

#. (itstool) path: info/desc
#: C/scan-file-system.page:26
msgid "Scan your internal storage devices."
msgstr ""

#. (itstool) path: page/title
#: C/scan-file-system.page:30
msgid "Scan the file system"
msgstr ""

#. (itstool) path: page/p
#: C/scan-file-system.page:32
msgid "To scan your computer, select the name of your computer from the list of <gui>Devices and locations</gui>. All of the folders that you have permission to access on your computer will be scanned. It is quite common for you to not have permissions to scan some directories on your computer."
msgstr ""

#. (itstool) path: note/p
#: C/scan-file-system.page:38
msgid "If the file system that you are trying to scan is large, it may take a few minutes for the scan to complete. To cancel the scan, press the button in the top-left corner of the screen to return to the list of devices."
msgstr ""

#. (itstool) path: info/desc
#: C/scan-folder.page:27
msgid "Scan a local folder, including all subfolders."
msgstr ""

#. (itstool) path: page/title
#: C/scan-folder.page:31
msgid "Scan a folder"
msgstr ""

#. (itstool) path: page/p
#: C/scan-folder.page:33
msgid "Scans of individual folders are faster than those of the whole file system, so they may be more efficient if you want information only about a specific part of your file system."
msgstr ""

#. (itstool) path: item/p
#: C/scan-folder.page:39
msgid "Press the button in the top-right of the main window and select <gui style=\"menuitem\">Scan Folder…</gui>."
msgstr ""

#. (itstool) path: item/p
#: C/scan-folder.page:43
msgid "A file chooser dialog will open. Choose the folder which you want to scan."
msgstr ""

#. (itstool) path: item/p
#: C/scan-folder.page:47
msgid "Click <gui>Open</gui> to start the scan."
msgstr ""

#. (itstool) path: page/p
#: C/scan-folder.page:51
msgid "The folder which you just scanned will now be added to your list of <gui>Devices and locations</gui>. If the folder is renamed or deleted, it will be removed from the list when you next restart <app>Disk Usage Analyzer</app>."
msgstr ""

#. (itstool) path: info/desc
#: C/scan-home.page:27
msgid "Scan all of your personal files that are on your computer."
msgstr ""

#. (itstool) path: page/title
#: C/scan-home.page:31
msgid "Scan your <file>Home</file> folder"
msgstr ""

#. (itstool) path: page/p
#: C/scan-home.page:33
msgid "The <file>Home</file> folder is where most files are located for most users because default settings are often set to save or copy files into subdirectories within it. This includes downloads from the internet, documents which you work on and photos from your camera. Normally, one <file>Home</file> folder exists for each user on the computer."
msgstr ""

#. (itstool) path: item/p
#: C/scan-home.page:41
msgid "Select your <gui>Home folder</gui> in the list of <gui>Devices and locations</gui>."
msgstr ""

#. (itstool) path: info/desc
#: C/scan-remote.page:27
msgid "Scan a folder remotely from your computer."
msgstr ""

#. (itstool) path: page/title
#: C/scan-remote.page:31
msgid "Scan a remote folder"
msgstr ""

#. (itstool) path: page/p
#: C/scan-remote.page:33
msgid "<app>Disk Usage Analyzer</app> can scan storage devices which are accessible remotely. To scan the whole file system or any specific folder remotely:"
msgstr ""

#. (itstool) path: item/p
#: C/scan-remote.page:39
msgid "Press the button in the top-right of the main window and select <gui style=\"menuitem\">Scan Remote Folder…</gui>."
msgstr ""

#. (itstool) path: item/p
#: C/scan-remote.page:43
msgid "Enter the URL into the <gui>Server Address</gui> field. It will normally have a protocol, followed by a colon and two slashes, that looks different depending on the <link xref=\"help:gnome-help/nautilus-connect#types\">protocol</link> that you are using."
msgstr ""

#. (itstool) path: item/p
#: C/scan-remote.page:50
msgid "Click <gui>Connect</gui> to continue; you may be asked for more details, like a password and username, before the scan will commence."
msgstr ""

#. (itstool) path: note/p
#: C/scan-remote.page:56
msgid "Scanning over the network may be slower than scanning a local file system."
msgstr ""

#. (itstool) path: page/p
#: C/scan-remote.page:60
msgid "You can also select a recently used server instead of entering a new URL. If you enter a URL which is not valid, you will not be able to press <gui>Continue</gui>, but if the URL is valid, but incorrect, the connection will fail without warnings."
msgstr ""

#. (itstool) path: p/link
#: C/legal.xml:5
msgid "Creative Commons Attribution-ShareAlike 3.0 Unported License"
msgstr ""

#. (itstool) path: license/p
#: C/legal.xml:4
msgid "This work is licensed under a <_:link-1/>."
msgstr ""

